### Constructor

# Ide TerminalWorkspace new

#### Declaration

    IdeTerminalWorkspace*
    ide_terminal_workspace_new (
      IdeApplication* application
    )

#### Description

No description available.

#### Parameters

`application` | `IdeApplication`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeTerminalWorkspace`
| No description available.
| The data is owned by the called function.